<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	<title>ISLAND | Contact Us</title>

	<!-- Bootstrap -->

	<link href="https://fonts.googleapis.com/css?family=Exo+2:300,400,500,600,700" rel="stylesheet">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-select.min.css" rel="stylesheet">
	<link href="css/animate.css" rel="stylesheet">
	<link href="css/rateit.css" rel="stylesheet">
	<link href="css/jquery.datetimepicker.css" rel="stylesheet">
	<link href="css/fontawesome-all.min.css" rel="stylesheet">
	<link href="css/lightslider.css" rel="stylesheet">
	<link href="css/slick.css" rel="stylesheet">
	<link href="css/slick-theme.css" rel="stylesheet">
	<link href="css/hover.css" rel="stylesheet">
	<link href="css/custom.css" rel="stylesheet">
	<link href="css/media.css" rel="stylesheet">
	<script src="https://unpkg.com/popper.js/dist/umd/popper.min.js"></script>

	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
	<header>
		<nav class="custom_navbar navbar fixed-top navbar-expand-lg">
			<a class="navbar-brand" href="#">
				<img src="images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon">
					<i class="fas fa-bars"></i>
				</span>
			</button>

			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active">
						<a class="nav-link" href="#">Book your trip
							<span class="sr-only">(current)</span>
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Rent a car</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Connect with locals</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							Explore Iceland
						</a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdown">
							<a class="dropdown-item" href="#">Action</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#">Another action</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item" href="#">Something else here</a>
						</div>
					</li>
				</ul>

			</div>
			<ul class="account_cart_links my-2 my-lg-0">
				<li>
					<a href="#" data-toggle="modal" data-target=".user_login">Login</a>
				</li>
				<li>
					<a href="#" data-toggle="modal" data-target=".user_signup">
						<span>|</span>Signup
					</a>
				</li>
				<li>
					<a href="#">
						<i class="fas fa-shopping-cart"></i>
					</a>
				</li>
				<li>
					<a href="search.html">
						<i class="fas fa-search"></i>
					</a>
				</li>
				<li class="nav-item dropdown choose_language">
					<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
						<img src="images/flags_03.png">
					</a>
					<div class="dropdown-menu" aria-labelledby="navbarDropdown">
						<a class="dropdown-item" href="#">
							<img src="images/flags_03.png">
						</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#">
							<img src="images/flags_05.png">
						</a>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item" href="#">
							<img src="images/flags_08.png">
						</a>
					</div>
				</li>
				<li>
					<a href="#" class="user">
						<img src="images/0.jpg">
					</a>
					<div class="edit_user">
						<ul>
							<li><a href="#">Edit Profile</a></li>
							<li><a href="#">Change Password</a></li>
							<li><a href="#">Logout</a></li>
						</ul>
					</div>
				</li>
			</ul>
		</nav>
	</header>
	<div class="container">

		<div class="intro_header">
			<h1>Contact Us</h1>
			<div class="custom_tabs_wrapper">
				<div class="custom_tabs tabs_5">
					<ul>
						<li><a href="#" title=""><i class="fas fa-phone"></i> <span>354 555 5555</span></a></li>
						<li><a href="#" title=""><i class="fas fa-map-marker-alt"></i> <span>Northern Adventures Ltd</span></a></li>
						<li><a href="#" title=""><i class="fas fa-envelope"></i> <span>info@northernadventure.com</span>
                                    </a>
						</li>


					</ul>
				</div>
			</div>
		</div>


		<div class="main_wrapper account_wrapper checkout_wrapper contact_wrapper">

			<div class="col our_location">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1740.264236377239!2d-21.890998048339235!3d64.13983198351167!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48d674b8cad6d071%3A0x9190a662ce80e764!2sHilton+Reykjavik+Nordica!5e0!3m2!1sen!2s!4v1533667623480" frameborder="0" style="border:0" allowfullscreen></iframe>
			</div>
			<form class="col contact_form">
				<!-- <a class="close"><img src="images/cross.png"></a> -->
				<h3>Get in Touch</h3>
				<div class="row">
					<div class="form-group col-md-6">
						<input type="text" class="form-control" id="inputAddress" placeholder="First name">
					</div>
					<div class="form-group col-md-6">
						<input type="text" class="form-control" id="inputAddress" placeholder="Last name">
					</div>

					<div class="form-group col-12">
						<input type="email" class="form-control" id="inputEmail4" placeholder="Email">
					</div>

					<div class="form-group col-12">
						<textarea class="form-control" rows="5" placeholder="Write your message here..."></textarea>
					</div>
				</div>
				<button type="submit" class="btn hvr-float-shadow view_all">Submit Qoute</button>
			</form>
		</div>

	</div>
	<footer>
		<div class="upper_footer">

			<div class="container">
				<div class="row">
					<div class="col-md-3 col-sm-6">
						<h4>About Us</h4>
						<p>We know you have worked hard for your trip to Iceland. Let us help you to make the most of this visit. We have a team of experts who are ready to make sure that you will.</p>
						<a href="#"> Terms & Conditions</a>
						<a href="#"> Privacy Policy</a>

					</div>
					<div class="col-md-3 col-sm-6">
						<h4>Photography tours</h4>
						<ul>
							<li><a href="#"> Bird Watch Tours</a></li>
							<li><a href="#"> Special occasion</a></li>
							<li><a href="#"> Wedding & anniversary</a></li>
							<li><a href="#"> Interior of Iceland (Explore the highlands)</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-6">
						<h4>BEST SELLERS</h4>
						<ul>
							<li><a href="#">Day tours</a></li>
							<li><a href="#"> Guided Tours</a></li>
							<li><a href="#"> Self Drive Tours</a></li>
							<li><a href="#"> Travel Packages</a></li>
							<li><a href="#"> Private Tours</a></li>
							<li><a href="#"> Luxury Tours</a></li>
							<li><a href="#"> Winter Tours</a></li>
							<li><a href="#"> Summer Tours</a></li>
						</ul>
					</div>
					<div class="col-md-3 col-sm-6">
						<h4>Newsletter sign up</h4>
						<form>
							<div class="form-group">
								<input type="text" name="" class="form-control" placeholder="First Name">
							</div>
							<div class="form-group">
								<input type="text" name="" class="form-control" placeholder="Email">
							</div>
							<button type="submit" class="btn view_all hvr-float-shadow" style="border-radius: 0px"> SUBMIT </button>

						</form>

						<ul class="nav list-inline social_links">
							<li><a href="#" title="Facebook"><i class="fab fa-facebook-f"></i></a></li>
							<li><a href="#" title="Twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="#" title="Linkedin"><i class="fab fa-linkedin-in"></i></a></li>
							<li><a href="#" title="Instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>

				</div>
				<br>
				<br>
				<div class="row border-top pt-3">
					<div class="col-sm-12 col-md-6">
						<p><i class="fas fa-map-marker-alt"></i> Northern Adventures Ltd Home ADDRESS 101 Reykjavik Iceland</p>
					</div>
					<div class="col-sm-12 col-md-3">
						<a href="#" title=""><i class="fas fa-phone"></i> 354 555 5555</a>
					</div>
					<div class="col-sm-12 col-md-3">
						<a href="#" title=""><i class="fas fa-envelope"></i> info@northernadventure.com
                            </a>
					</div>
				</div>
			</div>
		</div>
		<div class="lower_footer text-center">
			<div class="container-fluid">
				<p>Copyright © 2017 Extreme Iceland. All Rights Reserved</p>
			</div>
		</div>

	</footer>

	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/bootstrap-select.min.js"></script>
	<script src="js/jquery.datetimepicker.full.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/wow.min.js"></script>
	<script src="js/lightslider.js"></script>
	<script src="js/jquery.rateit.min.js"></script>
	<script src="js/custom.js"></script>

</body>

</html>
